.version.chocolate_fountains /* version checker */
{
	color: #000006;
	background-color: #A4350C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u183,#u183-bw
{
	z-index: 2;
	height: 221px;
}

#menuu120
{
	z-index: 4;
	width: 1027px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 67px;
}

#u149
{
	width: 104px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 102px;
	padding-bottom: 42px;
	position: relative;
}

#u150:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 28px;
}

#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 103px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u136
{
	width: 101px;
	padding-bottom: 42px;
	position: relative;
}

#u136:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u137-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u150.MuseMenuActive #u151-4,#u136:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 213px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u157
{
	width: 211px;
	padding-bottom: 42px;
	position: relative;
}

#u157:hover
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 156px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 227px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u164
{
	width: 225px;
	padding-bottom: 42px;
	position: relative;
}

#u164:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 170px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 155px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u131
{
	width: 153px;
	padding-bottom: 42px;
	position: relative;
}

#u131:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 116px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u145
{
	width: 114px;
	padding-bottom: 42px;
	position: relative;
}

#u145:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u145.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 59px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 97px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u124
{
	width: 95px;
	padding-bottom: 42px;
	position: relative;
}

#u124:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 40px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u124:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	z-index: 47;
	width: 459px;
	height: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 365px;
}

#u296
{
	z-index: 57;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
}

#u296_position_content
{
	margin-top: -1px;
	padding-bottom: 20px;
	width: 100%;
}

#pu297-7
{
	width: 0.01px;
	margin-left: 22px;
}

#u297-7
{
	z-index: 58;
	width: 518px;
	min-height: 112px;
	background-color: transparent;
	text-align: justify;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 2px;
}

#u354
{
	z-index: 135;
	width: 551px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u352-9
{
	z-index: 157;
	width: 382px;
	min-height: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 534px;
}

#u352-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u353-11
{
	z-index: 166;
	width: 382px;
	min-height: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 534px;
}

#u352-2,#u353-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u353-4,#u353-6
{
	font-size: 30px;
	line-height: 36px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u352-7,#u353-9
{
	font-size: 24px;
	text-align: right;
	line-height: 29px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u352-5,#u353-7
{
	text-decoration: none;
	color: #000000;
}

#u298
{
	z-index: 177;
	width: 520px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	background: transparent url("../images/chocolate-strawberry.jpg") no-repeat left top;
	background-size: cover;
}

#u351-6
{
	z-index: 178;
	width: 382px;
	min-height: 93px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 534px;
}

#pu357
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 2px;
}

#u357
{
	z-index: 184;
	width: 551px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u305-4
{
	z-index: 186;
	width: 708px;
	min-height: 42px;
	background-color: transparent;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#pu308
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 15px;
}

#u308
{
	z-index: 65;
	width: 292px;
	height: 229px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/imagesjpg-choco1.jpg") no-repeat left top;
	background-size: cover;
}

#u335
{
	z-index: 100;
	width: 292px;
	height: 229px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
	background: transparent url("../images/christening-kilmainham.jpg") no-repeat center center;
	background-size: cover;
}

#u337
{
	z-index: 137;
	width: 292px;
	height: 229px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
	background: transparent url("../images/photo12.jpg") no-repeat right top;
	background-size: cover;
}

#pu334-34
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 7px;
}

#u334-34
{
	z-index: 66;
	width: 292px;
	min-height: 407px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u336-34
{
	z-index: 101;
	width: 292px;
	min-height: 407px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u338-19
{
	z-index: 138;
	width: 292px;
	min-height: 407px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u334-2,#u336-2,#u338-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: lobster, serif;
}

#u334-3,#u334-5,#u334-6,#u334-8,#u334-9,#u334-11,#u334-12,#u334-14,#u334-15,#u334-17,#u334-18,#u334-20,#u334-21,#u334-23,#u334-24,#u334-32,#u336-3,#u336-5,#u336-6,#u336-8,#u336-9,#u336-11,#u336-12,#u336-14,#u336-15,#u336-17,#u336-18,#u336-20,#u336-21,#u336-23,#u336-24,#u336-32,#u338-3,#u338-5,#u338-6,#u338-8,#u338-9,#u338-11,#u338-12,#u338-14,#u338-15,#u338-17
{
	font-family: enriqueta, sans-serif;
}

#u889
{
	z-index: 190;
	width: 292px;
	height: 161px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.11);
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 624px;
	background: transparent url("../images/ferrero%20offer-u889-fr.jpg") no-repeat left top;
	background-size: cover;
}

#pu183,#pu182
{
	width: 0.01px;
	margin-left: -100px;
}

#u182,#u182-bw
{
	z-index: 3;
	height: 98px;
}

#u178-5
{
	z-index: 48;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 489px;
}

#u179-4
{
	z-index: 53;
	width: 412px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 389px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

